uuid:
  -
    value: 41dc23d6-9e60-4a29-82ea-d88ea5f4bdf1
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: molyvos-ouzo.jpg
uri:
  -
    value: 'public://2019-10/molyvos-ouzo.jpg'
    url: /sites/default/files/2019-10/molyvos-ouzo.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 156109
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:43:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T14:43:38+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
